---
abstract: 'networking constants and support functions'
author:
  - unknown
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::CBuilder: '0'
  ExtUtils::Constant: '0.23'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.24, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Socket
no_index:
  directory:
    - t
    - inc
requires:
  perl: '5.006001'
version: 2.020_03
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
